## python-discogs-client 2.3.1

=== requirements.txt ===
six
PyYAML==4.2b1
coverage==3.6
coveralls==0.2
docopt==0.6.1
requests==2.20.0
oauthlib==0.7.2
sh==1.08
