=== debian/changelog ===
python-discogs-client (2.3.1-1) unstable; urgency=medium

  * Initial packaging (Closes: #961714)

 -- J0J0 T <jt@peek-a-boo.at>  Mon, 15 Jun 2020 23:07:36 +0200
