=== debian/watch ===
version=4
opts="filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/discogs_client-$1\.tar\.gz/" https://github.com/joj0/discogs_client/tags .*/v?(\d\S+)\.tar\.gz
