## python-discogs-client 2.3.5

=== Makefile ===
.PHONY: clean

clean:
	find . -name '*.pyc' -delete
	find . -name __pycache__ -delete
