=== requirements.txt ===
nose==1.3.7
PyYAML==4.2b1
coverage==5.0.3
coveralls==0.2
docopt==0.6.1
requests==2.20.0
oauthlib==0.7.2
sh==1.08
