=== debian/changelog ===
python-discogs-client (2.3.5-2) unstable; urgency=medium

  [ Johannes Tiefenbacher ]
  * d/control: Fix git paths, debhelper-compat, standards version,
    add Rules-Requires-Root
  * d/rules: Fix PYBUILD_NAME
  * d/gbp.conf: Fix debian-branch
  * d/watch: Fix upstream repo path
  * Run unittests at buildtime
  * Run autopkgtests. Apply patch to upstream fixing import errors (use
    relative path)

 -- Johannes Tiefenbacher <jt@peek-a-boo.at>  Wed, 23 Dec 2020 23:52:31 -0500

python-discogs-client (2.3.5-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Johannes Tiefenbacher ]
  * Add debian/gbp.conf
  * New upstream release version 2.3.5

 -- Johannes Tiefenbacher <jt@peek-a-boo.at>  Tue, 08 Dec 2020 19:35:33 +0100
