=== debian/control ===
Source: python-discogs-client
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Johannes Tiefenbacher <jt@peek-a-boo.at>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-oauthlib,
 python3-setuptools,
 python3-requests,
Standards-Version: 4.5.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/python-discogs-client.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-discogs-client
Homepage: https://github.com/joalla/discogs_client

Package: python3-discogs-client
Architecture: all
Depends:
 python3-certifi,
 python3-chardet,
 python3-coverage,
 python3-docopt,
 python3-idna,
 python3-oauthlib,
 python3-pkg-resources,
 python3-requests,
 python3-urllib3,
 python3-yaml,
 ${misc:Depends},
 ${python3:Depends},
Description: Python module to access the Discogs API
 This is an active fork of the "official Discogs API client for Python", which
 was deprecated by discogs.com as of June 2020. The Joalla Team decided to
 continue maintenance of this useful Python module. Contributions are welcome
 by submitting pull-requests to https://github.com/joalla/discogs_client.
 .
 python3-discogs-client enables querying the Discogs database (discogs.com)
 through its REST-API for information on artists, releases, labels, users,
 Marketplace listings, and more. It also supports OAuth 1.0a authorization,
 which allows changing user data such as profile information, collections,
 wantlists, inventory and orders.
 .
 Find usage information at
 https://github.com/joalla/discogs_client/blob/master/README.mkd
 or search and ask in the API section of the Discogs developer forum at
 https://www.discogs.com/forum/topic/1082
