=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=discogs_client

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="{interpreter} -m unittest discover -v" dh_auto_test
