=== debian/watch ===
version=4
opts="filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/discogs_client-$1\.tar\.gz/" https://github.com/joalla/discogs_client/releases .*/archive/v(\d\S*)\.tar\.gz
