## python-discogs-client 2.5

=== requirements.txt ===
nose
coverage
bump2version
