=== debian/changelog ===
python-discogs-client (2.5-1) unstable; urgency=medium

  [ Johannes Tiefenbacher ]
  * New upstream release version 2.3.10
  * d/control: Add dependency python3-dateutil
  * d/control: Add build dependency python3-dateutil

  [ Stefano Rivera ]
  * Team upload.
  * New upstream release, 2.5.
    - Fixes failure to get oauth access token. (Closes: #996545)
  * Switch watch file to git mode, GitHub stopped including tarball links on
    the releases pages.
  * Refresh patches.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 04 Oct 2022 12:01:58 +0200
