=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
  python3-oauthlib,
  python3-setuptools,
  python3-requests,
+ python3-dateutil,
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-discogs-client.git
@@ -30,6 +31,7 @@
  python3-requests,
  python3-urllib3,
  python3-yaml,
+ python3-dateutil,
  ${misc:Depends},
  ${python3:Depends},
 Description: Python module to access the Discogs API
