=== debian/watch ===
version=4
opts="mode=git, gitmode=full, pgpmode=none" \
	https://github.com/joalla/discogs_client.git \
	refs/tags/v@ANY_VERSION@
