## python-discogs-client 2.7.1

=== debian/changelog ===
python-discogs-client (2.7.1-2) unstable; urgency=medium

  * Remove depdency on python3-pkg-resources

 -- Alexandre Detiste <tchet@debian.org>  Sun, 09 Feb 2025 10:55:59 +0100

python-discogs-client (2.7.1-1) unstable; urgency=medium

  * Adopt package (Closes: #1087503)
  * New upstream version 2.7.1
  * Add dep on python3-pydata-sphinx-theme
  * Remove patch applied upstream

 -- Alexandre Detiste <tchet@debian.org>  Sat, 23 Nov 2024 16:28:13 +0100

python-discogs-client (2.7-1) unstable; urgency=medium

  * Team Upload
  * Use dh-sequence-python3
  * New upstream version 2.7 (Closes: #1082206, #1085906, #1083629)
  * Refresh tests

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

 -- Alexandre Detiste <tchet@debian.org>  Wed, 13 Nov 2024 22:42:00 +0100
