=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
- Johannes Tiefenbacher <jt@peek-a-boo.at>,
+ Alexandre Detiste <tchet@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-all,
  python3-oauthlib,
+ python3-pydata-sphinx-theme <!nodoc>,
  python3-setuptools,
  python3-requests,
  python3-dateutil,
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-discogs-client.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-discogs-client
@@ -27,7 +28,6 @@
  python3-docopt,
  python3-idna,
  python3-oauthlib,
- python3-pkg-resources,
  python3-requests,
  python3-urllib3,
  python3-yaml,
