## python-discogs-client 2.8

=== debian/changelog ===
python-discogs-client (2.8-1) unstable; urgency=medium

  * New upstream version 2.8
  * Refresh patch
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version: to 4.7.3, drop Priority: tag
  * Add debian/salsa-ci.yml

 -- Alexandre Detiste <tchet@debian.org>  Wed, 07 Jan 2026 13:34:55 +0100
