=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: python-discogs-client
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Alexandre Detiste <tchet@debian.org>,
@@ -13,8 +12,7 @@
  python3-setuptools,
  python3-requests,
  python3-dateutil,
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-discogs-client.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-discogs-client
 Homepage: https://github.com/joalla/discogs_client
